<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.repositories Class Hierarchy (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="io.mosip.registration.repositories Class Hierarchy (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../io/mosip/registration/mapper/package-tree.html">Prev</a></li>
<li><a href="../../../../io/mosip/registration/service/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/repositories/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 class="title">Hierarchy For Package io.mosip.registration.repositories</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<h2 title="Interface Hierarchy">Interface Hierarchy</h2>
<ul>
<li type="circle">org.springframework.data.repository.query.QueryByExampleExecutor&lt;T&gt;
<ul>
<li type="circle">org.springframework.data.jpa.repository.JpaRepository&lt;T,ID&gt; (also extends org.springframework.data.repository.PagingAndSortingRepository&lt;T,ID&gt;)
<ul>
<li type="circle">io.mosip.kernel.core.dataaccess.spi.repository.BaseRepository&lt;E,T&gt;
<ul>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/AppAuthenticationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">AppAuthenticationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/AppDetailRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">AppDetailRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ApplicantValidDocumentRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ApplicantValidDocumentRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ApplicationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ApplicationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/AppRolePriorityRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">AppRolePriorityRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/AuditLogControlRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">AuditLogControlRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/BiometricAttributeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">BiometricAttributeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/BiometricTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">BiometricTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/BlacklistedWordsRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">BlacklistedWordsRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/CenterMachineRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">CenterMachineRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/DeviceMasterRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">DeviceMasterRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/DeviceSpecificationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">DeviceSpecificationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/DeviceTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">DeviceTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/DocumentCategoryRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">DocumentCategoryRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/DocumentTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">DocumentTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/GenderRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">GenderRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/GlobalParamRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">GlobalParamRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/HolidayRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">HolidayRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/IdTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">IdTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/IndividualTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">IndividualTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/JobConfigRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">JobConfigRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/LanguageRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">LanguageRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/LocationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">LocationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/MachineMasterRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">MachineMasterRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/MachineSpecificationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">MachineSpecificationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/MachineTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">MachineTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/PolicySyncRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">PolicySyncRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/PreRegistrationDataSyncRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">PreRegistrationDataSyncRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ProcessListRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ProcessListRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ReasonCategoryRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ReasonCategoryRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ReasonListRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ReasonListRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegAuditRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegAuditRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegistrationCenterDeviceRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegistrationCenterDeviceRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegistrationCenterMachineDeviceRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegistrationCenterMachineDeviceRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegistrationCenterRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegistrationCenterRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegistrationCenterTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegistrationCenterTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegistrationCenterUserRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegistrationCenterUserRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegistrationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegistrationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegTransactionRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegTransactionRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ScreenAuthorizationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ScreenAuthorizationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/SyncJobControlRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">SyncJobControlRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/SyncTransactionRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">SyncTransactionRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/TemplateFileFormatRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">TemplateFileFormatRepository</span></a>&lt;P&gt;</li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/TemplateRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">TemplateRepository</span></a>&lt;P&gt;</li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/TemplateTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">TemplateTypeRepository</span></a>&lt;P&gt;</li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/TitleRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">TitleRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/UserBiometricRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">UserBiometricRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/UserDetailRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">UserDetailRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/UserMachineMappingRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">UserMachineMappingRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/UserPwdRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">UserPwdRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/UserRoleRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">UserRoleRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ValidDocumentRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ValidDocumentRepository</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.springframework.data.repository.Repository&lt;T,ID&gt;
<ul>
<li type="circle">org.springframework.data.repository.CrudRepository&lt;T,ID&gt;
<ul>
<li type="circle">org.springframework.data.repository.PagingAndSortingRepository&lt;T,ID&gt;
<ul>
<li type="circle">org.springframework.data.jpa.repository.JpaRepository&lt;T,ID&gt; (also extends org.springframework.data.repository.query.QueryByExampleExecutor&lt;T&gt;)
<ul>
<li type="circle">io.mosip.kernel.core.dataaccess.spi.repository.BaseRepository&lt;E,T&gt;
<ul>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/AppAuthenticationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">AppAuthenticationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/AppDetailRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">AppDetailRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ApplicantValidDocumentRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ApplicantValidDocumentRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ApplicationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ApplicationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/AppRolePriorityRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">AppRolePriorityRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/AuditLogControlRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">AuditLogControlRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/BiometricAttributeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">BiometricAttributeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/BiometricTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">BiometricTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/BlacklistedWordsRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">BlacklistedWordsRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/CenterMachineRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">CenterMachineRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/DeviceMasterRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">DeviceMasterRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/DeviceSpecificationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">DeviceSpecificationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/DeviceTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">DeviceTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/DocumentCategoryRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">DocumentCategoryRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/DocumentTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">DocumentTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/GenderRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">GenderRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/GlobalParamRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">GlobalParamRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/HolidayRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">HolidayRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/IdTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">IdTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/IndividualTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">IndividualTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/JobConfigRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">JobConfigRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/LanguageRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">LanguageRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/LocationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">LocationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/MachineMasterRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">MachineMasterRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/MachineSpecificationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">MachineSpecificationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/MachineTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">MachineTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/PolicySyncRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">PolicySyncRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/PreRegistrationDataSyncRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">PreRegistrationDataSyncRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ProcessListRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ProcessListRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ReasonCategoryRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ReasonCategoryRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ReasonListRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ReasonListRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegAuditRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegAuditRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegistrationCenterDeviceRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegistrationCenterDeviceRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegistrationCenterMachineDeviceRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegistrationCenterMachineDeviceRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegistrationCenterRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegistrationCenterRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegistrationCenterTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegistrationCenterTypeRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegistrationCenterUserRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegistrationCenterUserRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegistrationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegistrationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/RegTransactionRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">RegTransactionRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ScreenAuthorizationRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ScreenAuthorizationRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/SyncJobControlRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">SyncJobControlRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/SyncTransactionRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">SyncTransactionRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/TemplateFileFormatRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">TemplateFileFormatRepository</span></a>&lt;P&gt;</li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/TemplateRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">TemplateRepository</span></a>&lt;P&gt;</li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/TemplateTypeRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">TemplateTypeRepository</span></a>&lt;P&gt;</li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/TitleRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">TitleRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/UserBiometricRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">UserBiometricRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/UserDetailRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">UserDetailRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/UserMachineMappingRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">UserMachineMappingRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/UserPwdRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">UserPwdRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/UserRoleRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">UserRoleRepository</span></a></li>
<li type="circle">io.mosip.registration.repositories.<a href="../../../../io/mosip/registration/repositories/ValidDocumentRepository.html" title="interface in io.mosip.registration.repositories"><span class="typeNameLink">ValidDocumentRepository</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../io/mosip/registration/mapper/package-tree.html">Prev</a></li>
<li><a href="../../../../io/mosip/registration/service/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/repositories/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
